.video_mz { width: 100%; text-align: center; padding: 10px 0; }
.video_mz iframe { margin: 0 auto; }

.video_list_full { height: 20px; padding: 0 20px 20px 20px; }
.video_list_full a { float: left; }

article.video * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
article.video { color: #000; padding: 20px 20px 30px 20px; }
article.video h1 { color: #000; margin: 0 0 10px 0; padding: 0; }
article.video p { margin: 10px 0; line-height: 1.5; font-size: 1em; }
article.video .screen { padding: 0; margin: 0 0; background: #000; }
article.video .jwplayer, #jwplayer_wrapper { margin: 0 auto; }
article.video .info { min-height: 20px; margin: 10px 0 15px 0; }
article.video .info:after { content: ""; display: table; clear: both; }
article.video .social { margin: 0; list-style-type: none; padding: 0; float: right; }
article.video .social li { display: inline-block; width: 80px; margin: 0 10px 0 0; padding: 0; vertical-align: top; }
article.video .social li.gplus { width: 60px; margin: 0; }
article.video .byline { margin: 0; list-style-type: none; padding: 0; float: left; color: #aaa; line-height: 20px; }
article.video .byline li { display: inline-block; margin: 0; padding: 0; }
article.video .byline li:before { content: '•'; display: inline-block; margin: 0 5px; }
article.video .byline li:first-child:before { display: none; }
article.video .byline a { font-weight: bold; }

.video_related { padding: 20px 20px 20px 20px; }
.video_related h2 { font-size: 1.2em; margin: 10px 5px 5px 5px; padding: 0 0 5px 0; border-bottom: 0px solid #000; display: none; }

.vd-list, .vd-list * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.vd-list { list-style-type: none; padding: 0; margin: 20px 0 0 -20px; font-size: 15px; }
.vd-list:after { content: ""; display: table; clear: both; }
.vd-list li { padding: 0 0 30px 20px; margin: 0; float: left; width: 33.3333333333333%; }
.vd-list li:nth-child(3n+1) { clear: both; }
.vd-summary { margin: 0; }
.vd-summary_image { display: block; position: relative; height: 0; padding: 55% 0 0 0; overflow: hidden; background: #eee; border-radius: 0 0 0 0; }
.vd-summary_image img { display: block; position: absolute; width: auto; width: 100%; top: -100%; bottom: -100%; left: -100%; right: -100%; margin: auto; }
.vd-summary_title { margin: 5px 0 0 0; padding: 0; font-size: 1em; line-height: 1.3; }
.vd-summary_title a { display: block; color: #000; }
.vd-summary_play { display: none; }

.video_related_more { text-align: right; margin: 0 0 0.5em 0; }
.video_related_more_link { font-weight: bold; }
.video_related_more_link:after { content: " ›"; }


@media only screen and (max-width: 1080px) {
	.lo-responsive .vd-list li { width: 50%;  }
	.lo-responsive .vd-list li:nth-child(3n+1) { clear: none; }
	.lo-responsive .vd-list li:nth-child(2n+1) { clear: both; }
}

@media only screen and (max-width: 600px) {
	.lo-responsive .vd-list { margin-left: -10px; }
	.lo-responsive .vd-list li { padding-left: 10px; }
	article.video .social { float: none; margin-top: 5px; }
	article.video .byline { float: none; }
}
@media only screen and (min-width: 1081px) {
	ul.vd-related_content li:last-child { display: none; }
}
